lkml.org 
[lkml]   [2000]   [Dec]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Date
SubjectYUP- Almost 2.2.18
Alan,
I was trying to re-install my VMware with the latest 2.2.18 kernel.
It failed to try to re-compile the modules.

--------------------
What is the location of the directory of C header files that match your
running kernel? [/usr/src/linux/include]

The directory of kernel headers (version 2.2.17) does not match your
running
kernel (version 2.2.18). Consequently, even if the compilation of the
module wassuccessful, the module would not load into the running kernel.
-----------------------

Upon inspection of /usr/src/linux/include/linux/version.h
it plainly says 2.2.17.... ???? I changed it to 2.2.18 and all is well.
Johnny O

--
=== Never ask a geek why, just nod your head and slowly back away.===
+==============================+====================================+
| John O'Donnell (Sr. Systems Engineer, Net Admin, Webmaster, etc.) |
| Voice FX Corporation (a subsidiary of Student Advantage) |
| One Plymouth Meeting | E-Mail: johnod@voicefx.com |
| Suite 610 | www.voicefx.com |
| Plymouth Meeting, PA 19462 | www.campusdirect.com |
+==============================+====================================+

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:52    [W:0.025 / U:3.964 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site